/*azul = #07619b
Azul-escuro = #1d3461
rosa-claro = #F2CECE
magenta = #da4167
*/

@font-face{
    font-family:'titulo';
    src:url(../fonts/atrox.ttf);
}

body{
    position: relative;
}
h1{
    font-family: 'Grand Hotel';
    text-align: right;
    font-size: 7.5em;
    color: #fff;
    margin-bottom: 0px;
}

h1 span{
    display: block;
    font-family: 'Nunito', sans-serif;
    font-size: 24px;
    line-height: 28px;
    text-align: right;
    font-weight: 700;
    color: #07619b;
    margin-top: 0px;
    margin-bottom: 0px;
}
h2 {
    font-family: 'Grand Hotel';
    color: #1d3461;
    font-size: 3em;
    text-align: center;
    margin: 10px auto 50px;
    position: relative;
}
h2::after{
    content: ' ';
    display: block;
    width: 50%;
    position: absolute;
    height: 20px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0px auto;
    background: inherit;
}

h2#rosa::after{
    background: url(../img/site/onda-titulo-rosa.png)center repeat-x;
}

h2#azul::after{
    background: url(../img/site/onda-titulo-azul.png)center repeat-x;
}


h3{
    display: block;
    font-family: 'Grand Hotel';
    color: #1d3461;
    font-weight: 300;
    text-align: left;
    font-size: 2.5em;
}

h4{
    font-family: 'Nunito', sans-serif;
    text-align: left;
    
}


h5{
    font-family: 'Nunito', sans-serif;
    font-size: 1.5em;
    text-align: left;
    font-weight: 700;
    color: #07619b;
    margin-top: 0px;
    margin-bottom: 15px;
}
h6{
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    text-align: center;
    margin-bottom: 40px;
}
p{
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 10px;
    line-height: 1.65em;
    
}
a:hover{
    text-decoration: none;
}

.social #desktop{
    display: inline-block;
}
#desktop{
    display: block;
}
#mobile{
    display: none;
}


section, footer{
    padding-top: 100px;
    padding-bottom: 100px;
}
.espaco{
    margin-top: 80px;
}

header{
    position: absolute;
    height: 115px;
    top: 0px;
    left: 0px;
    margin: 0px;
    padding: 20px;
    z-index: 10;
}
.botao{
    display: block;
    width:250px; 
    margin: 20px auto;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    font-family: 'Nunito', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    background: #da4167;
}

.botao-negativo{
    background: #1d3461;
}
.botao:hover, .botao:focus{
    box-sizing: border-box;
    color: #07619b;
    text-decoration: none;
    background-color: #F2CECE;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}
.botao-negativo:hover, .botao-negativo:focus{
    background-color: #07619b;
    color: #fff;
}

.botao-peq{
    width: 160px;
    font-size: .8em;
    margin: 10px auto;
    padding: 10px 15px;
}

.social {
    display: block;
    list-style: none;
    padding: 0px;
    margin: 0px auto;
}
.social li{
	display: inline-block;
    margin: 0px auto;
}
.social li a span{
    color: #FFF;
    font-size: 1.5em;
    display: block;
}
.social li a:hover span{
    color: #F2CECE;
    text-decoration: none;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}

header .social {
    float: right;
    padding-right: 15px;
}

/***************BANNER PRINCIPAL**************/

.slider-principal{
    background: url(../img/slide/slide-principal.jpg) top center no-repeat;
    height: 800px;
    position: relative;
}
.titulo-principal {
	margin: 250px 0px 10px auto;
}
.titulo-principal h1, .titulo-principal h1 span{
	text-align: right;
    color: #fff;
}
.titulo-principal .botao{
    margin-right: 0px;
}

.banner-sobre{
    background: url(../img/slide/banner-sobre.jpg) bottom center no-repeat;
    height: 500px;
    position: relative;
}
.banner-conquista{
    background: url(../img/slide/banner-conquistas.jpg) bottom center no-repeat;
    height: 500px;
    position: relative;
}
.banner-nado-livre{
    background: url(../img/slide/banner-nado-livre.jpg) bottom center no-repeat;
    height: 500px;
    position: relative;
}
.banner-nado-costas{
    background: url(../img/slide/banner-nado-costas.jpg) bottom center no-repeat;
    height: 500px;
    position: relative;
}
.banner-nado-peito{
    background: url(../img/slide/banner-nado-peito.jpg) bottom center no-repeat;
    height: 500px;
    position: relative;
}
.banner-nado-medley{
    background: url(../img/slide/banner-nado-medley.jpg) bottom center no-repeat;
    height: 500px;
    position: relative;
}
.banner-nado-borboleta{
    background: url(../img/slide/banner-nado-borboleta.jpg) bottom center no-repeat;
    height: 500px;
    position: relative;
}
.titulo-paginas{
    margin: 175px 0px 10px auto;
}
.titulo-paginas h1, .titulo-paginas h1 span{
	text-align: right;
    color: #fff;
}
/***************SOBRE**************/

.bg-sobre{
    background: #F2CECE ;
    position: relative;
}
.bg-sobre .botao{
    margin-top: 50px;
}

.barra-rosa-top{
    background: url(../img/site/onda-rosa-top.png) bottom center repeat-x;
    width: 100%;
    height: 50px;
    position: absolute;
    top: -48px;
}
.barra-rosa-bottom{
    background: url(../img/site/onda-rosa-down.png) top center repeat-x;
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: -48px;
    z-index: 50;
}
.bg-cinza{
    background: #e6e6e6;
}
/***************COMISSÂO TÈCNICA**************/

.tabs{
    background: url(../img/site/onda-tabela-azul-claro.png) bottom center repeat-x;
    border: 0px;
    margin-top: 30px;
}
.itens{
    display: block;
}
.itens figure{
    position: relative;
    background: #da4167;
    border-radius: 6px;
    border: 2px solid #fff;
    box-sizing: border-box;
}

.itens figure img{
    opacity: .9;
    border-radius: 6px;
    
}

.itens:hover figure img{
    opacity: .3;
}
.itens.active figure{
    border: 2px solid #da4167;
}
.itens.active figure img{
    opacity: .7;
    
}

.itens .itens-texto{
    line-height: 18px;
    color: #1d3461;
    font-weight: bold;
    padding-left: 10px;
}

.itens:hover .itens-texto,
.itens:focus .itens-texto,
.itens.active .itens-texto{
    color: #da4167;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}
.tabs .social{
    padding-left: 10px;
    margin-top: 10px;
    margin-bottom: 30px;
}
.tabs .social a span{
    display: inline-block;
    font-size: 1.5em;
    color: #1d3461;
}
.tabs .social a:hover span{
    color: #da4167;
    text-decoration: none;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}

.tab-content{
    padding: 20px 25px 40px;   
    background: url(../img/site/onda-tabela-azul-claro.png) bottom center repeat-x;
    border: 0px;
}

.tab-content h5{
    color: #da4167;
}
.tab-content a{
    color: #da4167;
}
.tab-content a:hover{
    color: #1d3461;
}

/***************COMPETIÇÃO**************/

.table{
    font-family: 'Nunito', sans-serif;
}

.table thead th{
    text-align: center;
    text-transform: uppercase;
    color: #1d3461;
    border-color: transparent;
}


.table td, .table th{
    color: #da4167;
    text-align: center;
    border: 0px;
    border-color: transparent;
    box-sizing: border-box;
    vertical-align: middle;
}

.table td.bold {
    font-size: 1.2em;
    font-weight: bold;
}

.table tbody tr{
     background: url(../img/site/onda-tabela-azul-claro.png) top center repeat-x;
    height: 80px;
}

.table-hover tbody tr:hover{
    background:  url(../img/site/fundo-onda-azul.png) center center repeat-x;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th{
    color: #fff;
}

.table tbody td .botao{
    margin: 0px auto;
}
/***************CONQUISTAS**************/

.premio.destaques h4, 
.premio.destaques h5, 
.premio.destaques h6{
    text-align: center;
}
.premio .img-destaque{
    display: block;
    width: 600px;
    margin: -150px auto 0px;
} 

.premio h4{
    text-transform: uppercase;
    font-weight: 900;
    color: #da4167;
    margin-top: 30px;
    margin-bottom: 5px;
    font-size: 1.3em;
}

.premio h5{
    text-transform: uppercase;
    font-weight: 900;
    color: #1d3461;
    font-size: 1.2em;
    margin-bottom: 5px;
}

.premio h6{
    color: #07619b;
    text-align: left;
    font-size: 1.1em;
    margin-bottom: 10px;
}

/***************ACTION**************/

.bg-action{
    background: url(../img/site/bg-action.jpg) top center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 630px;
    position: relative;
}

.bg-action-atleta{
    background: url(../img/site/bg-action.jpg) top center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: auto;
    position: relative;
}

.barra-branca-top{
    background: url(../img/site/onda-branca-down.png) bottom center repeat-x;
    width: 100%;
    height: 50px;
    position: absolute;
    top: -3px;
}
.barra-branca-bottom{
    background: url(../img/site/onda-branca-top.png) top center repeat-x;
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: -4px;
}

.bg-action .action-onda-down{
    position: absolute;
    top: 0px;
}
.bg-action .action-onda-up{
    position: absolute;
    bottom: 0px;
}
.action{
    padding: 90px 0px;
    
}
.action h1{
    text-align: center;
}
.action h2{
    color: #fff;
    text-align: left;
}
.action h4{
    color: #fff;
    font-size: 1.4em;
    text-align: center;
}

.action h5{
    color: #fff;
    font-size: 1.2em;
    text-align: left;
}
.action .assinatura {
    display: block;
    text-align: right;
    margin-top: 20px;
    color: #fff;
    font-family: 'Grand Hotel';
    font-size: 2em;
}

.action .assinatura:hover {
    color: #da4167;
}


/***************ESTILOS**************/

.bg-estilos{
    position: relative;
    margin-top: -50px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.barra-azul-bottom{
    background: url(../img/site/onda-azul-img-down.png) top center repeat-x;
    width: 100%;
    height: 68px;
    position: absolute;
    bottom: 68px;
}


.banner{
    background: url(../img/slide/banner-principal.jpg) top center no-repeat;
    display: block;
    height: 350px;
}
.banner h1{
    margin-top: 200px;
    font-size: 4em;
    text-align: left;
}
/***************MULTIMIDIA**************/

.multimidia h3{
    margin-top: 50px;
}
.multimidia .fotos a {
    display: block;
    margin: 10px auto;
    padding: 0px;
}
.multimidia .videos {
    
}

.multimidia .materias{
    
    
}

.modal{
    background: rgba(7, 97, 155, 0.6);
}

.modal-dialog{
    max-width: 800px;
    margin: 70px auto 0px;
}

.modal-content {
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
    outline: 0;
}

.modal-header {
    padding: 0px;
    border: 0px
}
.modal-body {
    padding: 10px;
    text-align: center;
}

.modal-body p{
    color: #fff;
    padding-top: 20px;
    text-align: center;
}
.modal-body p i {
    font-size: .9em;
}

.modal-header .close {
    color: #fff;
    font-size: 2.5em;
    margin-right: -100px;
}

/*CAROUSEL PADRÃO*/
.carousel-indicators{
    width: 100px;
    margin-left: 15px;
}
.carousel-indicators li{
	background-color: #3cb545;
}
.carousel-indicators .active{
	background-color: #3c8345;
}


.carousel-control-prev, .carousel-control-next{
    top: -60px;
    width: 50px;
    height: 50px;
}
.carousel-control-next span, .carousel-control-prev span {
	color: #3cb545;
    font-size: 1.8em;
}
.carousel-control-next:hover span, .carousel-control-prev:hover span {
	color: #3c8345;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}
.carousel-control-prev{
    right: 80px;
    left: 90%
}
.carousel-control-next{
    right: 10px;
}

/*APOIADORES*/

.apoio{
    list-style: none;
    display: block;
    padding: 0px;
    margin: 0px auto;
    text-align: center;

}
.apoio p::before{
    content: ' ';
    display: block;
    width: 100%;
    height: 20px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0px auto 15px;
    background: url(../img/site/onda-titulo-rosa.png)center repeat-x;
}

.apoio li{
    display: inline-block;
    padding: 30px;
    width: 24.5%;
}

.apoio.patroc li{
    display: inline-block;
    padding: 30px;
    width: 49.5%;
}

.apoio .social{
    margin-top: 0px;
    margin-bottom: 30px;
}
.apoio .social a span{
    display: inline-block;
    font-size: 1.5em;
    color: #1d3461;
}
.apoio .social a:hover span{
    color: #da4167;
    text-decoration: none;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}

/**********CONTATO***********/

.contato h3{
    color: #da4167;
    margin-bottom: 30px;
}

.contato .telefone{
    margin-top: 50px;
}
.contato .telefone p{
    font-size: 1.5em;
    line-height: 1.8em;
}
.contato .telefone p span{
    color: #da4167;
    margin-right: 10px;
}

.contato .telefone a{
    color: #07619b;
    font-size: .8em;
}

.contato .social li{
    margin-top: 0px;
}
.contato .social li a span{
    color: #07619b;
    font-size: 2.2em;
    display: block;
}
.contato .social li a:hover span{
    color: #da4167;
}

.contato p, footer .contato a{
    color: #363636;
    font-weight: 900;
    font-size: 1.2em;
    line-height: 1.5em;
    text-decoration: none;
}
.contato a:hover{
    color: #da4167;
    transition: all .6s;
}


.contato fieldset {
    display: block;
    width: 100%;
    padding: 1em;
}

.contato input,
.contato textarea,
.contato select {
    width: 100%;
    padding: 5px;
    margin: 0px auto 15px;
    line-height: 1.5em;
    box-sizing: border-box;
    background: none;
    border: 3px solid transparent;
    border-bottom: 3px solid #0a63a0;
    border-radius: 0px;
    outline: none;
}

.contato textarea {
    border: 3px solid transparent;
    border-bottom: 3px solid #0a63a0;
}

.contato input:focus,
.contato textarea:focus {
    border: 3px solid #da4167;
    border-radius: 0px;
    transition: all .6s;
}

.contato textarea:focus {
    border: 3px solid #da4167;
    border-radius: 0px;
    transition: all .6s;
}

.contato label {
    color: #231f20;
    font-weight: 500;
    line-height: 1em;
    margin-left: 0px;
}

.contato option {
    color: #0a63a0;
}

.contato legend {
    font-weight: 500;
    font-size: .9em;
    color: #231f20;
    margin-top: 5px;
    margin-left: 0px;
    border: none;
}

.contato button {
    border: 0px ;
}

.contato a.botao{
    margin-left: 30px;
}
.contato a:hover.botao{
    color: #fff;
    transition: all .6s;
}

/****************RODAPÉ***************/
footer{
    background: #F2CECE;
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
}

footer .logo{
    display: block;
    width: 210px;
    margin: 0px auto 30px;
}

footer .contato{
    margin: 30px auto;
}

footer .contato p, footer .contato a{
    color: #07619b;
    font-weight: 700;
    font-size: 1em;
    line-height: 1em;
    text-decoration: none;
}

footer span{
    color: #da4167;
    margin-right: 5px;
    margin-left: 10px;
}

footer .social{
    float: right;
}

footer .social li a{
    font-size: .8em;
}

footer .contato .social li a span{
    margin: 0px 0px auto auto;
    color: #07619b;
    font-size: 1.8em;
}


footer .contato a:hover{
    color: #da4167;
    transition: all .6s;
}
footer p{
    color: #07619b;
    line-height: 1em;
    margin-bottom: 6px;
}

.barra-azul-rodape{
    background: url(../img/site/onda-azul-img-top.png) top center repeat-x;
    width: 100%;
    height: 50px;
    position: absolute;
    top: -48px;
}
.barra-rodape{
    background: #07619b;
    position: relative;
}

.barra-rodape p{
    text-align: left;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 0.8em;
}
.barra-rodape p a{
    display: inline-block;
    color: #fff;
    line-height: .5em;
    margin: 0px auto;
}
.barra-rodape a{
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
    color: #fff;
    text-align: right;
    text-decoration: none;
}
.barra-rodape a:hover{
    color:#F2CECE;
    text-decoration: none;
}
/*azul = #07619b
Azul-escuro = #1d3461
rosa-claro = #F2CECE
magenta = #da4167
*/